{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__wrap">
                <div class="footer__group">
                    <a href="/" class="footer__logo">
                        <svg class="img-fluid" viewBox="0 0 152 19" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#logo" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a><!-- .footer__logo -->
                    <div class="footer__info">
                        <div class="footer__info__item">@ 2023 Филиал Exeed</div>
                        <div class="footer__info__item">
                            <a href="#" class="footer__info__link">Правовая информация</a>
                        </div>
                    </div><!-- .footer__info -->
                </div>
                <div class="footer__group">
                    <ul class="footer__nav">
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Модели</a>
                        </li>
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Покупателям</a>
                        </li>
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Владельцам</a>
                        </li>
                        <li class="footer__nav__item">
                            <a href="#" class="footer__nav__link">Мир Exeed</a>
                        </li>
                    </ul><!-- .footer__nav -->
                    <div class="footer__account">
                        <a href="#" class="btn btn-md btn-link">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Личный кабинет</span>
                        </a>
                    </div><!-- .footer__account -->
                </div>
            </div><!-- .footer__wrap -->
        </div>
    </footer><!-- .footer -->
{% endblock %}
